import { Component } from '@angular/core';
import { HazardRemediationComponent } from './hazard-remediation/hazard-remediation.component';
import { ListingComponent } from './listing/listing.component';
import { MyFlowComponent } from './my-flow/my-flow.component';
import { MyPlanComponent } from './my-plan/my-plan.component';
import { MyWorkComponent } from './my-work/my-work.component';
import { RiskStatisticsComponent } from './risk-statistics/risk-statistics.component';

@Component({
  selector: 'manager-workbench-my',
  standalone: true,
  imports: [
    MyWorkComponent,
    MyFlowComponent,
    MyPlanComponent,
    HazardRemediationComponent,
    ListingComponent,
    RiskStatisticsComponent,
  ],
  templateUrl: './my.component.html',
  styleUrl: './my.component.less',
})
export class MyWorkbenchComponent {}
